var i,j:integer;
    s,d:string;
begin
assign(output,'tren.bat');
rewrite(output);
for i:=42 downto 1 do begin
  j:=i+2;
  str(i,s);
  if i<10 then s:='0'+s;
  str(j,d);
  if j<10 then d:='0'+d;
  writeln('ren 0',s,'.* 0',d,'.*');
  end;
close(output);
end.

